## Name

![Icon](/res/icons/16x16/app-2048.png) 2048

[Open](file:///bin/2048)

## Synopsis

```**sh
$ 2048
```

## Description

2048 is a game where the goal is to combine tiles by sliding them together until making a tile with the number 2048 on it.

The tiles can be moved by pressing the arrow keys and they will combine when they are next to each other.

## Settings

The game size, goal and difficulty can be changed in the settings.

The Evil AI setting will allow the game engine to choose the worst possible square to place the new tile. Normal mode will place it at a random spot.
